<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld3201m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rebuild Ledger History (tfgld3201m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to rebuild the ledger-account history for sublevels greater than zero in the general ledger, on the basis of history, existing at sublevel zero. The amounts and quantities of these accounts are recalculated based on the accounts in sublevel zero.</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle>Reasons to use this session</SectionTitle>
			<List><ListItem>Structure of the general ledger is modified.</ListItem>
				<ListItem>Sublevel amounts are incorrect, for example, due to a system failure.</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Check that no other user enters transactions within Finance while the rebuilding process is on, since some transactions may be ignored when building the history files.</Paragraph>
			</Note>
			<Paragraph>Building a history involves incorporating the data of ledger accounts of sublevel zero into the parent ledger accounts defined for these ledger accounts.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cono.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Financial Company</Title>
			</Header>
			<FuncDesc>By default, the system will display the company number as recorded in the field Company in the Company Data session.</FuncDesc>
			<SimpleSection><Paragraph>The default value can be overwritten if you want to rebuild the ledger history for another company within the same company group.</Paragraph>
				<Paragraph>The user must be authorized to build the history for the selected company number.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="year.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year</Title>
			</Header>
			<FuncDesc>The fiscal year.</FuncDesc>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>The current fiscal year.The default value may be overwritten if you want to rebuild the ledger history for another fiscal year.</Paragraph>
			</DefaultValue>
			<SimpleSection><Paragraph>It is not possible to select a fiscal year that is closed finally.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You cannot process closed years.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
